<ion-header>
  <ion-toolbar>
    <ion-buttons slot='start'>
      <ion-back-button defaultHref='tabs/profile'></ion-back-button>
    </ion-buttons>
    <ion-title>{{ 'profilo.carta_identita' | translate }}</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content fullscreen='true'>
  <ion-header collapse='condense'>
    <ion-toolbar class='custom-toolbar'>
      <ion-title size='large' color='dark'>
        {{ 'profilo.carta_identita' | translate }}
      </ion-title>
      <div>
        <p></p>
      </div>
    </ion-toolbar>
  </ion-header>
  <ion-list lines='full' class='ion-padding-horizontal'>
    <ion-item detail='false' >
      <ion-label class="ion-text-wrap">
        <ion-text color="dark">
          <h2>Numero</h2>
        </ion-text>
        <p>test</p>
      </ion-label>
    </ion-item>
    <ion-item detail='false' >
      <ion-label class="ion-text-wrap">
        <ion-text color="dark">
          <h2>Cap</h2>
        </ion-text>
        <p>test</p>
      </ion-label>
    </ion-item>
    <ion-item detail='false' >
      <ion-label class="ion-text-wrap">
        <ion-text color="dark">
          <h2>Rilasciata dal comune di</h2>
        </ion-text>
        <p>test</p>
      </ion-label>
    </ion-item>
    <ion-item detail='false' >
      <ion-label class="ion-text-wrap">
        <ion-text color="dark">
          <h2>Data di rilascio</h2>
        </ion-text>
        <p>test</p>
      </ion-label>
    </ion-item>
    <ion-item detail='false' >
      <ion-label class="ion-text-wrap">
        <ion-text color="dark">
          <h2>Data di scadenza</h2>
        </ion-text>
        <p>test</p>
      </ion-label>
    </ion-item>
  </ion-list>
</ion-content>
<ion-footer>
  <ion-row>
    <ion-col class='ion-padding'>
      <ion-button class='ion-no-margin' expand='block' size='large' fill='outline' color="primary" >
        Salva modifiche
      </ion-button>
    </ion-col>
  </ion-row>
</ion-footer>
